Bug 165819 - JBoss fails to shut down if configured with a non-standard JNP Port
JBoss fails to shut down if configured with a non-standard JNP Port
Status: NEW
Product: serverplugins
Classification: Unclassified
Component: JBoss
6.x
All All
: P1 (vote)
: 7.0.1
Assigned To: Petr Hejl
issues@serverplugins
:
: 194251 (view as bug list)
Depends on:
Blocks: 194251
  Show dependency treegraph
 
Reported: 2009-05-22 14:00 UTC by jplatts
Modified: 2011-04-22 05:04 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Patch to solve JBoss shutdown problem (2.34 KB, text/plain)
2009-05-22 14:01 UTC, jplatts
Details
updated patch (6.29 KB, patch)
2011-01-17 12:53 UTC, Petr Hejl
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jplatts 2009-05-22 14:00:26 UTC
The JBoss Application Server instance fails to shut down in the NetBeans IDE if it is configured with a non-standard JNP
Port. I have attached a patch that will fix this shutdown problem and will allow you to shut down an instance with a
non-standard JNP port in NetBeans.
Comment 1 jplatts 2009-05-22 14:01:11 UTC
Created attachment 82648 [details]
Patch to solve JBoss shutdown problem
Comment 2 Petr Hejl 2009-05-22 14:19:45 UTC
Thanks for the patch! We have to test it with many different JBoss versions first.
Comment 3 Petr Hejl 2011-01-12 12:08:49 UTC
*** Bug 194251 has been marked as a duplicate of this bug. ***
Comment 4 Petr Hejl 2011-01-17 12:53:01 UTC
Created attachment 105064 [details]
updated patch
Comment 5 Petr Hejl 2011-03-24 10:54:06 UTC
Patch pushed to web-main serverplugins-next 8ea87fa963a0.

Investigating the JBoss 6 case.
Comment 6 Quality Engineering 2011-04-22 05:04:34 UTC
Integrated into 'main-golden', will be available in build *201104220000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/8ea87fa963a0
User: phejl@netbeans.org
Log: #165819 JBoss fails to shut down if configured with a non-standard JNP Port


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo